maven-invoker-plugin 1.5-4 source package in Ubuntu

Changelog

maven-invoker-plugin (1.5-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with modello-maven-plugin 1.8
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <email address hidden>  Thu, 09 Jul 2015 18:24:20 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2015-07-09
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
maven-invoker-plugin_1.5-4.dsc 2.4 KiB f3b697740c3a24b2b595e120a349067a437efe0b5232626b62305d29e7f4479e
maven-invoker-plugin_1.5.orig.tar.gz 85.1 KiB c158cd46f098c66abe9a0961970dddfb99e267ba0e16381347267b20541266c3
maven-invoker-plugin_1.5-4.debian.tar.xz 3.4 KiB a56a0571209c6e71bc796e9c66317d7a696cbefc3813ecf8e4833a3200122a2a

Available diffs

No changes file available.

Binary packages built by this source

libmaven-invoker-plugin-java: No summary available for libmaven-invoker-plugin-java in ubuntu wily.

No description available for libmaven-invoker-plugin-java in ubuntu wily.